/*     298308 : 장문 텍스트      */
.textarea__298308__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__298308__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     279350 : 장문 텍스트      */
.textarea__279350__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279350__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279351 : 공백      */
.solid_line__279351__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279351__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279351__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279351__ {height:10px}
}

/*     279352 : 장문 텍스트      */
.textarea__279352__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279352__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279353 : 장문 텍스트      */
.textarea__279353__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279353__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279354 : 공백      */
.solid_line__279354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279354__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279354__ {height:10px}
}

/*     279355 : 장문 텍스트      */
.textarea__279355__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279355__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279356 : 한줄 텍스트      */
.text__279356__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__279356__ p a {color:#444444; text-decoration:none;}

/*     279357 : 표 2.0      */
.table__279357__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279357__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__279357__ * {box-sizing:border-box}
.table__279357__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279357__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279357__ td.empty__279357__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279357__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279357__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279357__ > .table_inner {width:px}
}

/*     279358 : 공백      */
.solid_line__279358__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279358__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279358__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279358__ {height:10px}
}

/*     279359 : 장문 텍스트      */
.textarea__279359__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279359__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279360 : 표 2.0      */
.table__279360__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279360__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__279360__ * {box-sizing:border-box}
.table__279360__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279360__ td {
	height:60px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279360__ td.empty__279360__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279360__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279360__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279360__ > .table_inner {width:px}
}

/*     279361 : 공백      */
.solid_line__279361__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279361__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279361__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279361__ {height:10px}
}

/*     279362 : 장문 텍스트      */
.textarea__279362__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279362__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279363 : 이미지      */
.img__279363__ {max-width:100%}
.img__279363__ * {box-sizing:border-box}
.img__279363__ a {display:block;vertical-align:top}
.img__279363__ img {width:px;vertical-align:top}

/*     279364 : 공백      */
.solid_line__279364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279364__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279364__ {height:10px}
}

/*     279365 : 장문 텍스트      */
.textarea__279365__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279365__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279366 : 표 2.0      */
.table__279366__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279366__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__279366__ * {box-sizing:border-box}
.table__279366__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279366__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279366__ td.empty__279366__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279366__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279366__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279366__ > .table_inner {width:px}
}

